:: settings example 
:: Set the drive example Serverdrive=C or Serverdrive=D or Serverdrive=E default C drive
Set Serverdrive=C
:: Set the folder example ServerFolder=RW-Server or ServerFolder=Myservers\test\whatever
Set ServerFolder=RW-Server
:: set the reboot and backup time interval between reboots, time in seconds default 12hours
Set Reboot=43200
:: set the update time interval between looking for updates in seconds default every 10min 
Set Update=100